package com.sf.day06.student;
import com.sf.day06.Student;

public class Test01 {
    public static void main(String[] args) {
        //创建学生的对象  alt + enter
        Student student = new Student();
        student.name = "小明";
        student.age = 20;
        student.sex = 1;
        student.height = 186.1;
         student.study(student.name);
         student.homeWork(student.name);
    }
}
